<?php
/**
 * Google
 *
 * @package um_ext\um_social_login\core
 */

/**
 * Change Avatar size
 *
 * @param object $user_profile User Profile object.
 */
function um_social_login_get_user_profile__google( $user_profile ) {

	$user_profile->photoURL = str_replace( 's96-c', 's190-c', $user_profile->photoURL ); //phpcs:ignore

	return $user_profile;
}
add_filter( 'um_social_login_get_user_profile__google', 'um_social_login_get_user_profile__google', 10 );
